=pod

=head1 NAME

s3gdump -- s3g decompiler

=head1 SYNOPSIS

=over

=item s3gsump [F<-h>] [F<FILE>]

=back

=head1 DESCRIPTION

=over

Dump the contents of the .s3g specified in F<FILE> to STDOUT in plain-text. If
F<FILE> is not provided, then the s3g is read from STDIN instead.

=back

=over

=item B<-?>, B<-h>

Shows help message

=back

=cut
